Package Details: mpc-qt 22.02-1

Git Clone URL: https://aur.archlinux.org/mpc-qt.git (read-only, click to copy)
Package Base: mpc-qt
Description: A clone of Media Player Classic reimplemented in Qt.
Upstream URL: https://github.com/mpc-qt/mpc-qt
Licenses: GPL2
Submitter: metak
Maintainer: metak
Last Packager: metak
Votes: 17
Popularity: 0.013209
First Submitted: 2017-10-08 12:09 (UTC)
Last Updated: 2022-03-07 16:08 (UTC)

Pinned Comments

Latest Comments

Aryma commented on 2021-11-26 18:00 (UTC)

when I try launch from terminal i get this error : mpc-qt: symbol lookup error: mpc-qt: undefined symbol: mpv_client_api_version

cmdrkotori commented on 2021-07-06 12:41 (UTC)

I'm moving development to https://github.com/mpc-qt/mpc-qt. I'll be making a release there eventually as soon as I get more on top of the webserver backend.

lockeanarchist commented on 2020-10-25 20:06 (UTC)

https://github.com/cmdrkotori/mpc-qt-origin/releases/tag/v20.10

Hanabishi commented on 2020-08-01 17:07 (UTC)

Very sad situation because MPC is so much better than VLC :(

NikWillOrStuff commented on 2020-03-19 01:51 (UTC)

Github user wm4 has fixed a compile error 12 days ago. Seems like the only semi-active fork that exists. https://github.com/wm4/mpc-qt

holcus commented on 2019-08-07 00:07 (UTC) (edited on 2019-08-07 00:12 (UTC) by holcus)

when installed it seems to be adding itself as handler for inode/directory in mimeinfo.cache:
inode/directory=mpc-qt.desktop;pcmanfm.desktop
This brakes other app's ability to open folder. If I reverse the order then it brakes mpc-qt ability to load subtitles. Has anyne same problem?

kmahyyg commented on 2018-11-14 17:01 (UTC)

Attention, If you got a SEGV using this 18.08 version with KDE, please switch to mpc-qt-git. (It works for me at this time,)

FabioLolix commented on 2018-10-07 10:27 (UTC)

pkgconf shall be a dependency for this.

No because pkgconf is part of base-devel group which you must install before dealing with AUR packages

Tetsumi commented on 2018-10-07 10:12 (UTC)

pkgconf shall be a dependency for this.

egrupled commented on 2017-11-01 15:29 (UTC)

Hi! Thank you for this package. By default qmake doesn't honor user set CFLAGS,CXXFLAGS and LDFLAGS. It can be fixed by changing: qmake-qt5 PREFIX=/usr mpc-qt.pro to: qmake-qt5 PREFIX=/usr QMAKE_CFLAGS_RELEASE="${CFLAGS}" QMAKE_CXXFLAGS_RELEASE="${CXXFLAGS}" QMAKE_LFLAGS_RELEASE="${LDFLAGS}" mpc-qt.pro If user didn't modified his flags then nothing will change for him so it's safe thing to do. Similar things can be done for -git package.